iOS telefonlara uygulama yazmak için işletim sürümünün en az ne kadar olması lazım?

helloWorldd

Zeptopat
Katılım
23 Ocak 2022
Mesajlar
4
Merhaba, Apple iOS telefonlar için uygulama yazmak istiyorum ama bazi konular hakkında bilgi almak istiyorum.
Sorum: Hackintosh veya Apple'ın tüm masaüstü, laptop vs. tüm cihazları olsun bu Xcode ile geliştirilen uygulamayi markete koymak için donanım gereksinimleri ve işletim sürümünün en az hangisi lazım? Konuyu sormamın sebebi bazi yerlerde işletim sistemi destegi kesilmeyen bir OS lazım diyorlar. Konu hakkında tam bilgim olmadigindan bilgilendirirseniz sevinirim.
 
Son düzenleyen: Moderatör:

DenBay Tech

Centipat
Katılım
5 Ocak 2021
Mesajlar
350
Makaleler
4
Merhaba, Apple iOS telefonlar için uygulama yazmak istiyorum ama bazi konular hakkında bilgi almak istiyorum.
Sorum: Hackintosh veya Apple'ın tüm masaüstü, laptop vs. tüm cihazları olsun bu Xcode ile geliştirilen uygulamayi markete koymak için donanım gereksinimleri ve işletim sürümünün en az hangisi lazım? Konuyu sormamın sebebi bazi yerlerde işletim sistemi destegi kesilmeyen bir OS lazım diyorlar. Konu hakkında tam bilgim olmadigindan bilgilendirirseniz sevinirim.
XCode'u çalıştırabilen iOS 11 veya üstü 64-Bit olması gerek diyebiliyorum
 

Exinie

Hectopat
Katılım
3 Haziran 2018
Mesajlar
3.756
Çözümler
28
1642982276732.png


macOS 11.3 ve üstü.
 

Yeni konular

Yukarı